@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');

body, html {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}
/* Structure */
.wrapper {
    position: relative;
    display: block;
    width: 100%;
}
.container {
    position: relative;
    display: block;
    width: 1237px;
    padding: 0 21px;
    margin: 0 auto;
    min-height: 590px;
}
.cols-3 {
    display: block;
}
.cols-3 > section {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    margin: 0 -3px 0 0;
    position: relative;
}
.cols-2 > section {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    margin: 0 -3px 0 0;
    position: relative;
}
header {
    width: 1280px;
    display: block;
    margin: 0 auto;
    position: relative;
}
.col-60 {
    width: 59%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.col-40 {
    width: 39%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.col-75 {
    width: 75%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.col-25 {
    width: 24%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.col-50 {
    width: 49%;
    vertical-align: top;
    position: relative;
    display: inline-block;
}
/* Header */
.header-wrapper {
    
}
header > .icon {
    position: relative;
    width: 40%;
    display: block;
    text-align: right;
    margin-bottom: -40px;
}
header > .report-selector {
    position: relative;
    height: 60px;
    display: inline-block;
}
a.report-selector-button {
    width: 525px;
    height: 40px;
    background: #15134C;
    padding: 10px 50px 10px 0;
    text-align: right;
    color: #FFF;
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
}
/*.report-selector-button:after {
    content: url("../images/icon_triang-down-white.png");
    position: absolute;
    right: 20px;
    display: block;
    bottom: 20px;
    color: #FFF;
    font-size: 16px;
}*/
.report-shim {
    position: absolute;
    left: 0px;
    top: 84px;
    width: 20%;
    height: 60px;
    background: #15134C;
    z-index: 0;
    display: block;
}
.logo {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    padding-left: 31px;
}
.quicklinks {
    position: absolute;
    top: 145px;
    right: 0px;
    background: #58AB40;
    width: 51px;
    display: block;
    z-index: 1;
}
.quicklinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.quicklinks ul li {
    text-align: center;
    padding: 10px 0;
}

/* PAGE */
.page {
    z-index: 0;
    position: relative;
    display: block;
}
/* Main menu */
.menu-container {
    position: absolute;
    right: 0px;
    top: 0px;
}
.menu-button {
    position: absolute;
    right: 0px;
    width: 107px;
    height: 41px;
    background: #15134C;
    color: #FFF;
    text-align: center;
    display: inline-block;
    padding-top: 60px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    z-index: 4;
}
.menu-button:before {
    content: '';
    width: 44px;
    height: 28px;
    position: absolute;
    top: 20px;
    left: 28%;
    background: url("../images/icon_menu.png") no-repeat;
    background-position: 4px 0px;
}
.menu-button.active:before {
    background: url("../images/icon_close.png") no-repeat;
    background-position: 8px 0px;
}
nav.main-nav {
    display: block;
    width: auto;
    background: #FFF;
    -webkit-box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
    -ms-box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
    box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
    padding: 120px 9% 168px 168px;
	display:none;
}
.main-nav ul {
    width: 586px;
    text-align: right;
    list-style: none;
    margin: 0;
    padding: 0;
}
.main-nav ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #10014B;
	text-decoration: none;
}
.main-nav ul li {
    padding: 19px 21px 15px 0;
    border-bottom: solid #10014B 1px;
    margin: 0;
    position: relative;
    display: block;
}
.main-nav ul li:before {
    content: '';
    width: 151px;
    height: 9px;
    background: #10014B;
    display: block;
    position: absolute;
    left: -5px;
    bottom: -4px;
    -webkit-clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 0px 100%, 10px 0px);
    clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 0px 100%, 10px 0px);
    z-index: 1;
}
.main-nav ul li ul {
    height: auto;
    overflow: hidden;
    background: #F1F1F2;
    margin-bottom: -14px;
    z-index: 0;
    display: block;
    padding: 10px 0 20px 0;
}
.main-nav ul li.active a {
    color: #2299D6;
}
.main-nav ul li ul li {
    padding: 5px 21px;
    border: none;
    font-size: 18px;
    color: #000;
}
.main-nav ul li ul li a {
    color: #000;
    font-weight: 400;
}
.main-nav ul li.active ul li a {
    color: #000;
}
.main-nav ul li.active {
    background: #F1F1F2;
}

.main-nav ul li ul li:before {
    display: none;
}

/* Global styles */

.breadcrumb p { margin-top:1px;}

ol li {
    line-height: 1.6;
    font-size: 16px;
    margin-left: 18px;}
p {
    font-size: 16px;
    color: #000;
    margin: 0 0 1em 0;
    line-height: 22px;
	font-weight:400;
	font-style:normal;
}

h1 {
    font-size: 40px;
    color: #15134C;
    font-weight: 300;
    margin: 40px 0;
}
h2 {
    font-size: 40px;
    color: #15134C;
    font-weight: 800;
}
h3 {  font-family: 'Roboto', sans-serif; font-size:40px; color:#15134C; line-height:1.2; font-weight:300;margin-top: 31px;}
/*h3 {
    font-size: 26px;
    font-weight: 300;
    color: #15134C;
    margin: 0 0 21px 0;
    line-height: 1.1em;
}*/

	h4 { font-family: 'Roboto', sans-serif; font-size:26px; color:#1F5E7A; line-height:22px; font-weight:700; margin: 0 0 15px 0; }
	h5{font-family: 'Roboto', sans-serif; font-size:18px; color:#2299D6; line-height:22px; font-weight:600;margin: 0 0 15px 0;}	
	.intro {font-family:'Roboto', sans-serif; font-size:26px; color:#15134C;line-height:1.2; font-weight:400}
	.intro-sml {font-family:'Roboto', sans-serif; font-size:24px; color:#15134C;line-height:1.2; font-weight:400}
/*h4 {
    font-size: 24px;
    font-weight: 300;
    color: #15134C;
    line-height: 1.1em;
    
}
h5 {
    font-size: 20px;
    font-weight: 800;
    color: #15134C;
}*/
h6 {
    font-size: 30px;
    color: #15134C;
    font-weight: 300;
    margin: 0 0 10px 0;
    line-height: 1.1em;
}
a {
    color: #10014B;
    
}

.container a { text-decoration:underline;}


img {
    max-width: 100%;
}
ul {
    /*padding-left: 20px;*/
}
/* Global color styles */
.red {
    color: #D2232A;
}
.white {
    color: #FFF;
}
.darkblue {
    color: #15134C;
}
.black {
    color: #000;
}
.darkgray {
    color: #5C5756;
}
.purple {
    color: #8F468B;
}
.cyan {
    color: #2299D6;
}
.orange {
    color: #F39220;
}
.bluetoo {
    color: #1F5E7A;
}
.midblue {
    color: #1979B8;
}
.turq {
    color: #57B1A5;
}
.midgray {
    color: #A7A9AC;
}
.lightgray {
    color: #D1D3D4;
}
.green {
    color: #58AB40; 
}
p.small {
    font-size: 12px;
}
.border-right-red {
    border-right: solid #D2232A 2px;
}
a.button, .button {
    display: inline-block;
    width: 315px;
    text-align: right;
    border-bottom: solid #15134C 1px;
    color: #15134C;
    font-size: 20px;
    text-decoration: none;
    padding: 0 30px 10px 0;
    position: relative;
}
.button:after {
    content: url("../images/icon_triang-blue-right.png");
    position: absolute;
    right: 0px;
    display: block;
    bottom: 10px;
}
.button:before {
    width: 46%;
    height: 9px;
    position: absolute;
    right: -4px;
    bottom: -4px;
    background: #15134C;
    display: block;
    content: '';
    -webkit-clip-path: polygon(0px 0px, 95% 0px, 100% 100%, 0px 100%, 0px 0px);
    clip-path: polygon(0px 0px, 95% 0px, 100% 100%, 0px 100%, 0px 0px);
}
p.text-right {
    text-align: right;
}
.padded-left-170 {
    padding-left: 170px;
}
.no-margin {
    margin: 0;
}
.shim-60 {
    height: 60px;
    display: block;
}
.shim-44 {
    height: 44px;
    display: block;
}
.shim-30 {
    height: 30px;
    display: block;
}
.flush-right {
    margin-right: -41px;
    position: relative;
    display: block;
    float: right;
}
/* Footer */
.footer-wrapper {
    width: 100%;
    display: block;
    position: relative;
    border-top: solid #15134C 2px;
    margin-top: 100px;
    padding-bottom: 40px;
}
footer {
    max-width: 1280px;
    margin: 0 auto;
    display: block;
    position: relative;
}
footer:before {
    content: '';
    background: url("../images/icon_footer.png") no-repeat;
    position: absolute;
    left: 0px;
    top: -30px;
    width: 60px;
    height: 53px;
    display: inline-block;
}
footer:after {
    content: '';
    background: url("../images/icon_footer.png") no-repeat;
    position: absolute;
    right: 0px;
    top: -30px;
    width: 60px;
    height: 53px;
    display: inline-block;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.pagination {
    width: 80%;
    margin: auto;
    display: block;
}
.pagination > section:nth-of-type(1), .pagination > section:nth-of-type(3) {
    width: 20%;
    display: inline-block;
    margin-top: -11px;
    vertical-align: top;
}
.pagination > section:nth-of-type(2) {
    width: 59%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-top: 0;
}
.pagination p {
    font-size: 14px;
    color: #15134C;
    margin: 10px 0;
}
.page-button {
    width: 176px;
    height: 41px;
    display: inline-block;
    color: #15134C;
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    text-decoration: none;
    
}
.page-button.prev {
    background: url("../images/icon_btn-left.png") no-repeat;
    padding: 13px 0px 13px 40px;
}
.page-button.next {
    background: url("../images/icon_btn-right.png") no-repeat;
    padding: 13px 40px 13px 0;
    text-align: right;
    background-position: top right;
}
/* Page styles */
.gray-block-1 {
    background: #F1F1F2;
    width: 74%;
    float: right;
    display: block;
    margin-right: -21px;
    padding: 21px 21px 21px 256px;
    -webkit-clip-path: polygon(20% 0px, 100% 0px, 100% 100%, 0px 100%, 20% 0px);
    clip-path: polygon(20% 0px, 100% 0px, 100% 100%, 0px 100%, 20% 0px);
}
.gray-block-1 h2, .gray-block-1 h5, .green-block-1 h2, .green-block-1 h5 {
    margin: 0;
    text-align: center;
}
.gray-block-1 section {
    margin-bottom: 38px;
    padding: 15px 0;
}
.links > section {
    vertical-align: bottom;
}
.links > section > .content {
    padding-right: 140px;
}
.links > section:nth-of-type(3) .content {
    padding-right: 0px;
    text-align: right;
}
.green-block-1 {
    background: #58AB40;
    width: 74%;
    float: right;
    display: block;
    margin-right: -21px;
    padding: 21px 21px 21px 256px;
    -webkit-clip-path: polygon(6% 0px, 100% 0px, 100% 100%, 20% 100%, 6% 0px);
    clip-path: polygon(6% 0px, 100% 0px, 100% 100%, 20% 100%, 6% 0px);
    margin-bottom: 44px;
}
.green-block-1 h2, .green-block-1 h5 {
    color: #FFF;
}
.green-block-1 section {
    padding: 15px 0;
    margin-bottom: 32px;
}
.turqoise-box-1 {
    background: #57B1A5;
    width: 70%;
    float: right;
    padding: 21px 21px 21px 106px;
    margin-right: -21px;
    display: block;
    -webkit-clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 20% 100%, 0px 0px);
    clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 20% 100%, 0px 0px);
    margin-bottom: 44px;
}
.gray-block-2 {
    background: #F1F1F2;
    display: block;
    padding: 21px 21px 21px 337px;
    margin-right: -21px;
    -webkit-clip-path: polygon(30% 0px, 100% 0px, 100% 100%, 0px 100%, 30% 0px);
    clip-path: polygon(30% 0px, 100% 0px, 100% 100%, 0px 100%, 30% 0px);
}
.blue-box-1 {
    background: #1F5E7A;
    padding: 21px 21px 21px 139px;
    float: right;
    margin-right: -41px;
    width: 64%;
    display: inline-block;
    position: relative;
    -webkit-clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 40% 100%, 0px 0px);
    clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 40% 100%, 0px 0px);
}
.blue-box-1 ul {
    list-style: none;
}
.blue-box-1 ul li {
    position: relative;
    color: #FFF;
    padding: 5px 0 5px 20px;
}
ul.list-triangle li:before {
    content: url("../images/icon_triang-bullet.png");
    position: absolute;
    left: 0px;
}
.gray-block-2 section p img {
    vertical-align: middle;
    margin-right: 10px;
}
.header-cols > section:nth-of-type(2) > .content {
    padding: 21px 0 0 21px;
}
.gray-block {
    display: block;
    background: #F1F1F2;
    padding: 36px 21px 36px 377px;
    -webkit-clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 20% 100%, 0px 0px);
    clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 20% 100%, 0px 0px);
    margin-top: 60px;
    margin-right: -21px;
}
.grid > section {
    border-top: solid #D1D3D4 1px;
    border-right: solid #D1D3D4 1px;
    border-bottom: solid #D1D3D4 1px;
    margin-bottom: -1px;
}
.grid > section > .content {
    padding: 13px;
}
/*.grid > section:nth-child(3n+1) {
    border-left: solid #D1D3D4 1px;
}
*/.grid-2 > section:nth-child(2n+1) {
    border-left: solid #D1D3D4 1px;
}
.col-75 > .content {
    padding: 0 52px 0px 0px;
}
.inset {
    padding: 0 0 0 40px;
}
.page p {
    margin: 10px 0 40px 0;
}
.blue-text {
    position: relative;
    padding-left: 13px;
}
.blue-text:before {
    width: 10px;
    background: #2299D6;
    height: 100%;
    content: '';
    position: absolute;
    left: -10px;
    display: block;
    -webkit-clip-path: polygon(0px 5%, 100% 0px, 100% 100%, 0px 95%, 0px 5%);
    clip-path: polygon(0px 5%, 100% 0px, 100% 100%, 0px 95%, 0px 5%);
}
.col-50:nth-of-type(1) .content {
    padding-right: 21px; 
}
.col-50 .blue-text {
    padding-right: 60px;
}
.border-bottom-double {
    border-bottom: solid #1E1849 4px;
    display: block;
   padding-bottom: 10px;
}
.padded-right-22 {
    padding-top: 22px;
    padding-right: 22px;
}
.lists {
    padding-right: 21px; line-height: 24px; padding-left: 22px;
}
.border-tab {
    width: 100%;
    display: block;
    position: relative;
    border-bottom: solid #15134C 2px;
    margin: 0 0 44px 0;
}
.border-tab:after {
    content: '';
    width: 40px;
    height: 40px;
    background: #FFF;
    position: absolute;
    left: 44px;
    bottom: -22px;
    border-left: solid #15134C 2px;
    border-bottom: solid #15134C 2px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}



/*COLOURS*/
.switch-midgrey {color:#A7A9AC !important; }
	.switch-lightgrey {color:#D1D3D4!important; }
	.switch-darkblue {color:#15134C!important; }
   .switch-red {color:#D2232A!important; }
   .switch-darkgrey {color:#221E1F!important; }
   .switch-grey {color:#5C5756!important; }
   .switch-cyan {color:#2299D6!important; }
   .switch-bluetoo {color:#1F5E7A!important; }
   .switch-turq {color:#57B1A5!important; }
   .switch-white {color:#FFFFFF!important; }
   .switch-black {color:#000000!important; }
   .switch-purple {color:#8F468B!important; }
   .switch-orange {color:#F39220!important; }
   .switch-midblue {color:#1979B8!important; }
   .switch-lightgreen {color:#59AC40!important; }
   .switch-green {color:#356A58!important; }
   
   
   
/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}

.padding-30{padding: 30px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-25{padding: 20px!important;}
.padding-25L{padding-left: 20px!important;}
.padding-25R{padding-right: 20px!important;}
.padding-25T{padding-top: 20px!important;}
.padding-25B{padding-bottom: 20px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.padding-10{padding: 10px!important;}
.padding-10L{padding-left: 10px!important;}
.padding-10R{padding-right: 10px!important;}
.padding-10T{padding-top: 10px!important;}
.padding-10B{padding-bottom: 10px!important;}

.padding-5{padding: 5px!important;}
.padding-5L{padding-left: 5px!important;}
.padding-5R{padding-right: 5px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-5B{padding-bottom: 5px!important;}


.margin-50T {margin-top: 50px!important;}


.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-50{margin: 50px!important;}
.margin-50L{margin-left: 50px!important;}
.margin-50R{margin-right: 50px!important;}
.margin-50T{margin-top: 50px!important;}
.margin-50B{margin-bottom: 50px!important;} 

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}

.margin-70B{margin-bottom: 70px!important;}

.margin-100B{margin-bottom: 100px!important;}

.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}

/* Accordion */
.accordion {
    display: block;
    position: relative;
}
.accordion > section {
    display: block;
    margin: 0 0 29px 0;
}
.accordion > section > h1 {
    display: block;
    padding: 11px 14px;
    background: #F1F1F2;
    color: #2299D6;
    font-size: 20px;
    font-weight: 800;
    margin: 0;
    position: relative;
	cursor: pointer;
}
.accordion > section > h1:after {
    content: url("../images/icon_triang-accord.png");
    position: absolute;
    right: 15px;
    top: 11px;
    display: block;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.accordion > section > h1:before {
    position: absolute;
    top: -6px;
    left: 0px;
    width: 50%;
    height: 6px;
    background: #2299D6;
    display: block;
    content: '';
    -webkit-clip-path: polygon(2% 0px, 98% 0px, 100% 100%, 0px 100%, 2% 0px);
    clip-path: polygon(2% 0px, 98% 0px, 100% 100%, 0px 100%, 2% 0px);
}
.accordion > section.active > h1:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.accordion > section > .content {
    display: block;
    border: solid #A7A9AC 1px;
    padding: 26px 15px;
}
/* TABLES */
table.financials {
    display: table;
    width: 100%;
}
table.financials thead tr th {
    text-align: right;
    vertical-align: bottom;
    border-bottom: solid #000 2px;
    padding: 12px;
    font-weight: 400;
}
table.financials thead tr th:nth-of-type(1) {
    text-align: left;
}
table.financials thead tr th:nth-of-type(2) {
    font-weight: 800;
}
table.financials tbody tr td {
    padding: 6px 12px;
    text-align: right;
}
table.financials tbody tr td:nth-of-type(1) {
    text-align: left;
}
table.financials tbody tr td:nth-of-type(2) {
    font-weight: 800;
}
table.financials tbody tr:nth-last-of-type(1) td {
    border-bottom: solid #000 1px;
}
table td.border-left {
    border-left: solid #000 thin;
}
table td.border-top {
    border-top: solid #000 1px;
}
table td.border-right {
    border-right: solid #000 1px;
}
table td.border-bottom {
    border-bottom: solid #000 1px;
}
.caption {
    margin: 12px 0;
    font-size: 12px;
    color: #000;
    font-style: italic;
}
/* ADDITIONAL */
/* Main nav colour array */
.main-nav ul li:nth-of-type(2):before {
    background-color: #D2232A;
}
.main-nav ul li:nth-of-type(3):before {
    background-color: #2299D6;
}
.main-nav ul li:nth-of-type(4):before {
    background-color: #8F468B;
}
.main-nav ul li:nth-of-type(5):before {
    background-color: #58AB40;
}
.main-nav ul li:nth-of-type(6):before {
    background-color: #15134C;
}
.main-nav ul li:nth-of-type(7):before {
    background-color: #A7A9AC;
}
.main-nav ul li:nth-of-type(8):before {
    background-color: #F39220;
}
.main-nav ul li:nth-of-type(9):before {
    background-color: #57B1A5;
}
.main-nav ul li:nth-of-type(10):before {
    background-color: #5C5756;
}
.main-nav ul li:nth-of-type(11):before {
    background-color: #1F5E7A;
}
.main-nav ul li:nth-of-type(12):before {
    background-color: #A7A9AC;
}
.main-nav ul li:nth-of-type(13):before {
    background-color: #D2232A;
}
.main-nav ul li:nth-of-type(2) {
    border-bottom-color: #D2232A;
}
.main-nav ul li:nth-of-type(3) {
    border-bottom-color: #2299D6;
}
.main-nav ul li:nth-of-type(4) {
    border-bottom-color: #8F468B;
}
.main-nav ul li:nth-of-type(5) {
    border-bottom-color: #58AB40;
}
.main-nav ul li:nth-of-type(6) {
    border-bottom-color: #15134C;
}
.main-nav ul li:nth-of-type(7) {
    border-bottom-color: #A7A9AC;
}
.main-nav ul li:nth-of-type(8) {
    border-bottom-color: #F39220;
}
.main-nav ul li:nth-of-type(9) {
    border-bottom-color: #57B1A5;
}
.main-nav ul li:nth-of-type(10) {
    border-bottom-color: #5C5756;
}
.main-nav ul li:nth-of-type(11) {
    border-bottom-color: #1F5E7A;
}
.main-nav ul li:nth-of-type(12) {
    border-bottom-color: #A7A9AC;
}
.main-nav ul li:nth-of-type(13) {
    border-bottom-color: #D2232A;
}
.offset-top-320 {
    margin-top: 320px;
}